{
  "navigationBarTitleText": "支付订单",
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "pay-keyboard":"/mycomponent/payKeyboard/payKeyboard",
		"yz_pay_buttons":"/mycomponent/yz_pay_buttons/yz_pay_buttons"
  }
}
